I need help and I need it fast

Discussion in '3DS - Games & Content' started by MlgPro, Jul 6, 2016.

  1. MlgPro
    OP

    MlgPro Yeah... I dont even know why YOU stopped by

    Member
    216
    64
    Mar 10, 2016
    United States
    EARTH
    So my Pokemon Y rom that I got which i installed via Big Blue menu isnt working. My nands are unlinked so does that mean I have to install the game on both of the nands for the game to work or do I get another custom frimware. Please respond
     
  2. Lucifer666

    Lucifer666 all the world needs is me

    Member
    1,486
    698
    Apr 22, 2011
    The Fourth Dimension
    Did you download a .CIA of Pokémon Y or was it in .3DS/.3DZ format? Which CFW are you on? Does the install fail or does it not launch? What error do you get?
     
  3. MlgPro
    OP

    MlgPro Yeah... I dont even know why YOU stopped by

    Member
    216
    64
    Mar 10, 2016
    United States
    EARTH
    I installed the game in cia format and I'm on Rxtools Emunand 10.5. The cia says it installs fully but when I launch it the screen just turns to black and nothing shows.
     
  4. MlgPro
    OP

    MlgPro Yeah... I dont even know why YOU stopped by

    Member
    216
    64
    Mar 10, 2016
    United States
    EARTH
    Welp im using CIA angel and its downloading so I hope it works
     
  5. Eradigon

    Eradigon Member

    Newcomer
    36
    21
    Jul 4, 2016
    watching you sleep
    With CIAngel it should work. However I would suggest updating to Luma, rxtools is outdated now.
     
  6. MlgPro
    OP

    MlgPro Yeah... I dont even know why YOU stopped by

    Member
    216
    64
    Mar 10, 2016
    United States
    EARTH
    Ok I dont fel like switching tho xC
    Oh well
     
  7. TheVinAnator

    TheVinAnator GBATemp's Greatest Vin

    Member
    3,551
    2,555
    Jan 10, 2016
    Canada
    NO COFFEI!
    Things I can suggest or switch to Luma3ds and update your emunand and no you do not have to touch sysnand nor should you every touch sysnand UNLESS YOU HAVE A9LH!

    — Posts automatically merged - Please don't double post! —

    next update it's said to stop being compatible anyway

    and another thing I can think of is that you probably just got a bad rom
     
  8. Eradigon

    Eradigon Member

    Newcomer
    36
    21
    Jul 4, 2016
    watching you sleep
    If he did get a bad rom CIAngel will fix that since it downloads right off Nintendo's CDN. But yeah, I would recommend upgrading to Luma and installing A9LH if you have the time, rxtools is old and A9LH is the new standard in 3ds modding.
     
    TheVinAnator likes this.
  9. Lucifer666

    Lucifer666 all the world needs is me

    Member
    1,486
    698
    Apr 22, 2011
    The Fourth Dimension
    If CIAngel doesn't work you know it's an issue with your EmuNAND setup, and it being outdated is probably the culprit. Thankfully Luma is dead easy to setup, you just copy 2 files to your m/SD.
     
    Eradigon and TheVinAnator like this.
  10. TheVinAnator

    TheVinAnator GBATemp's Greatest Vin

    Member
    3,551
    2,555
    Jan 10, 2016
    Canada
    NO COFFEI!
    3 unless that's only for a9lh?
     
  11. Eradigon

    Eradigon Member

    Newcomer
    36
    21
    Jul 4, 2016
    watching you sleep
    This. Luma (and even rx I think but you should really stop using it) supports 11.0 emunand so there is 0 reason not to update.